table.list-cool {background-color:#fff;font-size:13px;border:1px solid #ccc;}
table.list-cool thead tr th
{border-top:1px solid #0D81CE;border-bottom:1px solid #0D81CE;color:#fff;font-weight:normal;
background:#0C7BC0 url(http://static.footysx.com.au/images/tablelists/cool/blueheading.jpg) top repeat-x;}
table.list-cool thead tr th a{color:#fff;}
table.list-cool thead tr th.first {border-left:1px solid #0D81CE;}
table.list-cool thead tr th.last {border-right:1px solid #0D81CE;}
table.list-cool thead tr.notfirst th {background:#0C7BC0;border-top:0px;}
table.list-cool tbody tr.odd td {background:url(http://static.footysx.com.au/images/tablelists/cool/largedarkbg.jpg) left 1px repeat-x;}
table.list-cool tbody tr.even td {background:url(http://static.footysx.com.au/images/tablelists/cool/largelightbg.jpg) left 1px repeat-x;}
table.list-cool tbody tr.last td {border-bottom:1px solid #FDF0CD;}
table.list-cool tbody tr td.first {border-left:1px solid #FDF0CD;}
table.list-cool tbody tr td.last {border-right:1px solid #FDF0CD;}

table.list-cool-gentle tbody tr.odd td {background:#f1f1f1}
table.list-cool-gentle tbody tr.even td {background:#fff}
table.list-cool-gentle tbody tr.odd td {background:url(http://static.footysx.com.au/images/tablelists/cool/largedarkbg.jpg) left 1px repeat-x;}
table.list-cool-gentle tbody tr.even td {background:url(http://static.footysx.com.au/images/tablelists/cool/largelightbg.jpg) left 1px repeat-x;}

textarea.editcomp {font-family:"Lucida Sans",Arial,Helvetica,Lucida,sans-serif;font-size:13px;width:300px;height:120px}

table.highlightable tbody tr.highlighted td {background:#FEFF5B;}


h1.special, h2.special, h3.special, h4.special, h5.special, h6.special
{position:relative;left:12px;padding-right:12px;height:40px;
color:#fff;font-weight:normal;margin:0px 12px 0px 0px;
background:url(http://static.footysx.com.au/images/heading-special-bg-blue.png) right 0px no-repeat;
_background:url(http://static.footysx.com.au/images/heading-special-bg-blue.gif) right 0px no-repeat;
}
h1.special div, h2.special div, h3.special div, h4.special div, h5.special div, h6.special div
{position:absolute;left:-12px;width:12px;height:40px;overflow:hidden;line-height:1%;text-align:left;
background:url(http://static.footysx.com.au/images/heading-special-bg-blue.png) left 0px no-repeat;
_background:url(http://static.footysx.com.au/images/heading-special-bg-blue.gif) left 0px no-repeat;
}
h1.special span, h2.special span, h3.special span, h4.special span, h5.special span, h6.special span
{position:relative;top:9px;font-size:16px;font-weight:bold;}
h1.special span{top:7px;font-size:20px;font-weight:normal;}
h2.special span{top:10px;font-size:16px;font-weight:bold;}
h3.special span{top:12px;font-size:14px;font-weight:bold;}
h4.special span{top:12px;font-size:13px;font-weight:bold;}
h5.special span{top:12px;font-size:12px;font-weight:bold;}
h6.special span{top:13px;font-size:12px;font-weight:bold;}

a.buy-generic {text-decoration:none;color:#7d7;}
a.buy-generic:hover {text-decoration:none;color:#fff;background-color:#4d4;}
a.sell-generic {text-decoration:none;color:#daa;}
a.sell-generic:hover {text-decoration:none;color:#fff;background-color:#f00;}

table.pager-stock-list-full {font-size:11px;}
table.pager-stock-list-full td.paginate {width:42px;padding:0px;}
table.pager-stock-list-full td.paginate a {
  display:block;padding:4px;font-size:11px;text-decoration:none;color:#A1C8D7;}
table.pager-stock-list-full td.paginate a {color:#92BCCB;}
table.pager-stock-list-full td.paginate a:hover {
  padding:4px;font-size:11px;text-decoration:none;background-color:#B5D6E3;color:#fff;}

#stocks_from_clubs_selection_panel div.club, #stocks_from_clubs_selection_panel div.allclubs { float:left; margin:0px; }
#stocks_from_clubs_selection_panel a { padding:5px; display:block; text-decoration:none; }
#stocks_from_clubs_selection_panel div.allclubs a { padding:10px; }
#stocks_from_clubs_selection_panel a:hover { background-color:#E3E3EE; }
#stocks_from_clubs_selection_panel a.current { background-color:#E3E3EE; padding:4px; border:1px solid #BBF; position:relative; top:10px; }
#stocks_from_clubs_selection_panel div.allclubs a.current { padding:9px; top:0px; }
#stocks_from_clubs_selection_panel a img{ display:inline; }
#stocks_from_clubs_selection_panel div.move
{text-align:center;margin:0px 5px 0px 5px;width:38px;padding:0px;overflow:hidden;position:absolute;}
#stocks_from_clubs_selection_panel div.move a
{display:block;text-decoration:none;margin:0px;padding:3px;}
#stocks_from_clubs_selection_panel div.up {width:48px;top:-5px;margin:0px;}
#stocks_from_clubs_selection_panel div.down {top:39px;}



div.panel {
position:relative;left:12px;padding-right:12px;height:48px;
color:#fff;font-weight:normal;margin:0px 12px 0px 0px;
background:url(http://static.footysx.com.au/images/panels/panels-blue1.gif) right 0px no-repeat;
}
div.panel div.l
{
position:absolute;left:-12px;width:12px;height:48px;overflow:hidden;line-height:1%;text-align:left;
background:url(http://static.footysx.com.au/images/panels/panels-blue1.gif) left 0px no-repeat;
}
div.panel h1, div.panel h2, div.panel h3, div.panel h4, div.panel h5, div.panel h6
{position:relative;color:#fff;}
div.panel-grey2 h1, div.panel-grey2 h2, div.panel-grey2 h3,
div.panel-grey2 h4, div.panel-grey2 h5, div.panel-grey2 h6
{color:#999;}
div.panel-grey3 h1, div.panel-grey3 h2, div.panel-grey3 h3,
div.panel-grey3 h4, div.panel-grey3 h5, div.panel-grey3 h6
{color:#fff;}
div.panel-yellow1 h1, div.panel-yellow1 h2, div.panel-yellow1 h3,
div.panel-yellow1 h4, div.panel-yellow1 h5, div.panel-yellow1 h6
{color:#999;}
div.panel-yellow2 h1, div.panel-yellow2 h2, div.panel-yellow2 h3,
div.panel-yellow2 h4, div.panel-yellow2 h5, div.panel-yellow2 h6
{color:#999;}
div.panel-yellow4 h1, div.panel-yellow4 h2, div.panel-yellow4 h3,
div.panel-yellow4 h4, div.panel-yellow4 h5, div.panel-yellow4 h6
{color:#313131;}
div.panel-yellow5 h1, div.panel-yellow5 h2, div.panel-yellow5 h3,
div.panel-yellow5 h4, div.panel-yellow5 h5, div.panel-yellow5 h6
{color:#151515;}
div.panel-green3 h1, div.panel-green3 h2, div.panel-green3 h3,
div.panel-green3 h4, div.panel-green3 h5, div.panel-green3 h6
{color:#fff;}
div.panel-size-1 h1, div.panel-size-1 h2, div.panel-size-1 h3,
div.panel-size-1 h4, div.panel-size-1 h5, div.panel-size-1 h6 {top:11px;font-size:24px;font-weight:normal;}
div.panel-size-2 h1, div.panel-size-2 h2, div.panel-size-2 h3,
div.panel-size-2 h4, div.panel-size-2 h5, div.panel-size-2 h6 {top:9px;font-size:22px;font-weight:normal;}
div.panel-size-3 h1, div.panel-size-3 h2, div.panel-size-3 h3,
div.panel-size-3 h4, div.panel-size-3 h5, div.panel-size-3 h6 {top:9px;font-size:20px;font-weight:normal;}
div.panel-size-4 h1, div.panel-size-4 h2, div.panel-size-4 h3,
div.panel-size-4 h4, div.panel-size-4 h5, div.panel-size-4 h6 {top:9px;font-size:16px;font-weight:bold;}
div.panel-size-5 h1, div.panel-size-5 h2, div.panel-size-5 h3,
div.panel-size-5 h4, div.panel-size-5 h5, div.panel-size-5 h6 {top:10px;font-size:14px;font-weight:bold;}
div.panel-size-6 h1, div.panel-size-6 h2, div.panel-size-6 h3,
div.panel-size-6 h4, div.panel-size-6 h5, div.panel-size-6 h6 {top:9px;font-size:12px;font-weight:bold;}
div.panel-size-7 h1, div.panel-size-7 h2, div.panel-size-7 h3,
div.panel-size-7 h4, div.panel-size-7 h5, div.panel-size-7 h6 {top:8px;font-size:10px;font-weight:bold;}

div.panel-size-1 {height:48px;background-position: right 0px;}
div.panel-size-1 div.l {height:48px;background-position: left 0px;}
div.panel-size-2 {height:45px;background-position: right -60px;}
div.panel-size-2 div.l {height:45px;background-position: left -60px;}
div.panel-size-3 {height:42px;background-position: right -120px;}
div.panel-size-3 div.l {height:42px;background-position: left -120px;}
div.panel-size-4 {height:39px;background-position: right -180px;}
div.panel-size-4 div.l {height:39px;background-position: left -180px;}
div.panel-size-5 {height:36px;background-position: right -240px;}
div.panel-size-5 div.l {height:36px;background-position: left -240px;}
div.panel-size-6 {height:33px;background-position: right -300px;}
div.panel-size-6 div.l {height:33px;background-position: left -300px;}
div.panel-size-7 {height:30px;background-position: right -360px;}
div.panel-size-7 div.l {height:30px;background-position: left -360px;}

div.panel-blue1,  div.panel-blue1 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-blue1.gif);}
div.panel-blueblack1,  div.panel-blueblack1 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-blueblack1.gif);}
div.panel-green1,  div.panel-green1 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-green1.gif);}
div.panel-green2,  div.panel-green2 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-green2.gif);}
div.panel-green3,  div.panel-green3 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-green3.gif);}
div.panel-green4,  div.panel-green4 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-green4.gif);}
div.panel-grey1,  div.panel-grey1 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-grey1.gif);}
div.panel-grey2,  div.panel-grey2 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-grey2.gif);}
div.panel-grey3,  div.panel-grey3 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-grey3.gif);}
div.panel-grey4,  div.panel-grey4 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-grey4.gif);}
div.panel-orange1,  div.panel-orange1 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-orange1.gif);}
div.panel-orange2,  div.panel-orange2 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-orange2.gif);}
div.panel-red1,  div.panel-red1 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-red1.gif);}
div.panel-red2,  div.panel-red2 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-red2.gif);}
div.panel-red3,  div.panel-red3 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-red3.gif);}
div.panel-red4,  div.panel-red4 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-red4.gif);}
div.panel-yellow1,  div.panel-yellow1 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-yellow1.gif);}
div.panel-yellow2,  div.panel-yellow2 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-yellow2.gif);}
div.panel-yellow3,  div.panel-yellow3 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-yellow3.gif);}
div.panel-yellow4,  div.panel-yellow4 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-yellow4.gif);}
div.panel-yellow5,  div.panel-yellow5 div.l
{color:#fff;background-image:url(http://static.footysx.com.au/images/panels/panels-yellow5.gif);}

div.panel-blue1 h1, div.panel-blue1 h2, div.panel-blue1 h3,
div.panel-blue1 h4, div.panel-blue1 h5, div.panel-blue1 h6 {color:#fff;}


.recently-bought-box a:hover {color:#22A134;}
.recently-bought-box a:hover .img-box {border-color:#9c9;}
.recently-transacted-box a {color:#5E5E5E;text-decoration:none;margin:3px;padding:2px;font-size:11px;border:1px solid #fff;}
.recently-transacted-box .img-box {text-align:center;border:1px solid #DEDEDE;padding:1px 3px 0px 3px;}
.recently-transacted-box a:hover {color:#000;text-decoration:none;background-color:#fff;border:1px solid #fff;}
.recently-transacted-box a:hover .img-box {border:1px solid #bbb;background-color:#fff;}
.recently-transacted-box .img-box-club {padding:3px 3px 3px 3px;}
.recently-transacted-box .item {float:left;width:55px;overflow:hidden;}
